body {
    color: #555;
    font-family: "Open Sans", helvetica, arial, sans-serif;
    background: #f9f9f9;
    margin: 0;
}

header {
    position: fixed;
    top: 0;
    height: 80px;
    width: 100%;
    background-color: #f1f1f1;
    border-bottom: 1px solid #eaeaea;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 22px;
    font-weight: bold;
}

.container {
    display: grid;
    align-items: center;
    justify-content: center;
    margin: 90px 0 20px 0;
    overflow: auto;
}

.card {
    width: 320px;
    transition: 0.3s;
    margin: 15px auto;
}

.card img {
    border-radius: 10px 10px 0 0;
    object-fit: cover;
    height: 190px;
    width: 320px;
}

.card .title {
    text-align: center;
    font-weight: bold;
    font-size: 22px;
    padding: 20px 2px;
    font-family: 'Lato', sans-serif;
    color: #d81e05;
    border: 1px solid lightgrey;
    border-top: none;
    border-radius: 0 0 10px 10px;
}

a {
    text-decoration: none;
}

.block {
    display: block;
}

.flex {
    display: flex;
}

.wrap {
    flex-wrap: wrap;
}

.align-items-center {
    align-items: center;
}

.footer-label {
    margin: 0 20px;
    width: 100%;
}

.footer-label a {
    display: block;
    color: #333;
    font-weight: bold;
    padding: 10px;
    font-family: 'Lato', sans-serif;
    text-align: center;
}

.justify-content-center {
    justify-content: center;
}

.text-center {
    text-align: center;
}

.footer {
    display: flex;
    justify-content: center;
    background-color: #f1f1f1;
    border-top: 1px solid #eaeaea;
    padding: 5px;
}

.footer .content {
    display: flex;
    justify-content: space-around;
    flex-wrap: wrap;
    width: 100%;
}

.grid {
    display: grid;
}

.fa {
    font-size: 20px !important;
    margin: 10px 5px;
}

.fa-globe {
    color: #333
}

.fa-facebook-official {
    color: #4267B2;
}

.fa-instagram {
    color: #C13584;
}

.fa-twitter-square {
    color: #1DA1F2
}

.fa-youtube-play {
    color: #FF0000;
}
@media only screen and (min-width: 778px) {
    .container {
        grid-template-columns: repeat(2, 320px);
        height: calc(100vh - 265px);
        gap: 5px 40px;
    }
    .container .card:last-child {
        grid-column: 1 / -1;
        margin: 0 auto;
    }

}

@media only screen and (min-width: 1100px) {
    .footer-label {
        width: auto !important;
    }

    .container {
        grid-template-columns: repeat(2, 420px);
        height: calc(100vh - 265px);
        gap: 5px 40px;
    }

    .container .card:last-child {
        grid-column: 1 / -1;
        margin: 0 auto;
    }

    .card {
        width: 420px;
        border-radius: 10px;
    }

    .card:hover {
        box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
    }

    .card img {
        height: 240px;
        border-radius: 10px;
        width: 100%;
        box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
    }

    .card .title {
        border: none;
    }
}
